f



Bug in Web/2 with PHP 5.1.2?

Hi!

Sorry for my bad english. %-)

I do not get both together to function. The browser gets the PHP-Script
to the download offered because he can start this nothing?

PHP 4.3.10 functions easily.

This seems to be a mistake in Web/2, because with Apache it probably
functions. One said this to me, in any case.

Bye/2 Massi
-- 
http://dungeon-bbs.homeip.net/
0
Michael
4/29/2006 7:42:44 AM
comp.os.os2.bugs 724 articles. 0 followers. Post Follow

3 Replies
592 Views

Similar Articles

[PageSpeed] 51

Hi Massi!

On Sat, 29 Apr 2006 07:42:44 UTC, Michael Massenberg 
<mmassenberg@arcor.de> wrote:

> Sorry for my bad english. %-)
> 
> I do not get both together to function. The browser gets the PHP-Script
> to the download offered because he can start this nothing?
> 
> PHP 4.3.10 functions easily.
> 
> This seems to be a mistake in Web/2, because with Apache it probably
> functions. One said this to me, in any case.

I got this working today.

* the cgi version of php.exe needs to be copied to the cgi-bin 
directory of Web/2.
* php5.dll needs to be in the libpath
* cgi.cfg needs to contain: "!php.exe .php .phtml .php3 .php4 .php5"

-- 
Cheers,

Paul.
0
Paul
5/5/2006 3:01:09 AM
Hi!

Paul Smedley schrieb:
>> This seems to be a mistake in Web/2, because with Apache it probably
>> functions. One said this to me, in any case.
> 
> I got this working today.

Whow, it really functions.

Thanks big master.  :-)

Bye/2 Massi
-- 
eMails im HTML-Format und/oder geschrieben mit M$ Outlook/Express
werden automatisch ungelesen gel�scht! Dies betrifft ebenso
Dateianh�nge in den M$ Office-Dateiformaten *.DOC, PPt...
0
Michael
5/5/2006 11:24:52 AM
Dana Fri, 5 May 2006 11:24:52 UTC, Michael Massenberg 
<mmassenberg@arcor.de> napisa:

> eMails im HTML-Format und/oder geschrieben mit M$ Outlook/Express
> werden automatisch ungelesen gelöscht! Dies betrifft ebenso
> Dateianhänge in den M$ Office-Dateiformaten *.DOC, PPt...
 
:-)) Nice one...

-- 
Pozdrav iz Doboja, Republika Srpska. 	Posjetite http://www.srpska.com
0
Sinisa
5/10/2006 8:57:13 PM
Reply:

Similar Artilces:

[MSW 2.4.2 and 2.5.2] wxComboBox event bug?
Hi, I have a fairly concise example program appended below where selecting a wxComboBox item results in two EVT_COMBOBOX events being called, both in 2.4.2 and 2.5.2. The same application seems to work correctly on Mac OSX wxWidgets 2.4.2. I saw some discussion of this in the list archives but didn't see any resolution. Is this a known bug or am I doing something obviously wrong here? Thanks much, -Hollister -------------------------------------------- #include <wx/wx.h> class HelloWorldApp : public wxApp { public: virtual bool OnInit(); }; DECLA...

php degugger on php 5.2.2 (xampp 1.6.2) real brainer
Hi, I tried to get php dbg debugger working on my machine but it doesn't work at all. Ok, what i did: copied php_dbg-5.2.x.dll (for PHP 5.2.x version) into my xampp/php/ext directory next, modified /xampp/apache/bin/php.ini file appending: [debugger] extension=php_dbg-5.2.x.dll debugger.enabled=on debugger.profiler_enabled=on debugger.hosts_allow=localhost 127.0.0.1 ;debugger.hosts_deny=ALL debugger.ports=7869, 10000/16 debugger.JIT_host = clienthost debugger.JIT_port = 7869 Now, when i restard my server and try to get http://localhost my apache crashes and windows gives me a window telling me that this application will be closed !@!! what is wrong ? im running windows xp sp2 thanks in advance Piotr Nowak pisze: > Hi, > > I tried to get php dbg debugger working on my machine but it doesn't > work at all. > > Ok, what i did: > > copied php_dbg-5.2.x.dll (for PHP 5.2.x version) into my xampp/php/ext > directory > next, modified /xampp/apache/bin/php.ini file appending: > > [debugger] > extension=php_dbg-5.2.x.dll > debugger.enabled=on > debugger.profiler_enabled=on > debugger.hosts_allow=localhost 127.0.0.1 > ;debugger.hosts_deny=ALL > debugger.ports=7869, 10000/16 > debugger.JIT_host = clienthost > debugger.JIT_port = 7869 > > > Now, when i restard my server and try to get http://localhost my apache > crashes and windows gives me a window telling me that this application >...

Printing 2^1, 2^2, 2^3, 2^4 and 2^5
Hi, When I use a while loop, the output is: 2 4 8 16 32, as desired: <?php $c=1; while($c<=5) { $d = newpow(2, $c); print "$d "; $c++; } function newpow($base, $power) { // statements... } ?> The But when I use a for loop, the output is: 64: <?php for($c=1; $c<=5; $c++); { $d = newpow(2, $c); print "$d "; } function newpow($base, $power) { // statements... } ?> Why is this?? Many thanks, Michael mejpark wrote: > When I use a while loop, the output is: 2 4 8 16 32, as desired: [...] > The But when I use a for loop, the output is: 64: > > <?php > > for($c=1; $c<=5; $c++); Here your loop ended right at the ; After the loop comes this: > { > $d = newpow(2, $c); > print "$d "; > } Heiko -- http://portal.richler.de/ Namensportal zu Richler http://www.richler.de/ Heiko Richler: Computer - Know How! http://www.richler.info/ private Homepage On 18 Mar, 11:02, Heiko Richler <heiko-rich...@nefkom.net> wrote: > mejpark wrote: > > When I use a while loop, the output is: 2 4 8 16 32, as desired: > [...] > > The But when I use a for loop, the output is: 64: > > > <?php > > > for($c=1; $c<=5; $c++); > > Here your loop ended right at the ; > > After the loop comes this: > > > { > > $d = newpow(2, $c); > > print "$d "; > > } > > Heiko > > --http://portal.richler.d...

ADV: Ozibug 2.1
Tortuga Technologies has released version 2.1 of Ozibug, its web-based bug tracking system. Ozibug is a platform-independent, web-based bug tracking system which can be installed and run straight out of the box on any Java servlet capable platform. It provides key features such as audit trails, file attachments, multiple module support, email notifications, system statistics, xml data storage, custom reports and RSS feeds. For those who require more flexibility, it also offers fine grained access control, full internationalization, database storage, pluggable authentication plus customizable appearance, email notifications and reference data. This release introduces support for pluggable authentication modules, whereby user authentication can be performed against an external source such as a user management system or LDAP directory. Also included are minor enhancements for configuration of a default filter/report, formatting of linked bugs, presentation of the status page and integration with RSS aggregators. Two editions of Ozibug are available, the fully featured Enterprise Edition including support and upgrades is available for purchase online through a secure payment server, while the basic Community Edition is available at no cost. For more information and access to the demonstration systems visit the Ozibug Home Page at http://www.ozibug.com/ ...

[BUG] REALGlot 2.0 and REALBasic 5.5.2
Hello. I know I'm boring... BUT... REALGlot (2.0 currently available on RB website) is still not working with REALBasic latest version (5.5.2 currently available on RB website). - http://highspeed.realsoftware.com/REALbasic55/REALGlotOSX.sit - http://highspeed.realsoftware.com/REALbasic55/REALbasicMacOSX.sit Is it planned to release at last a version of REALGlot working and compatible with REALBasic? Is there someone at REALSoftware that works on this application and who could just correct the encoding bug revealed when importing strings from REALGLot xml files to REALBasic...

ADV: Ozibug 2.2
Tortuga Technologies has released version 2.2 of Ozibug, its web-based bug tracking system. Ozibug is a platform-independent, web-based bug tracking system which can be installed and run straight out of the box on any Java servlet capable platform. It provides key features such as audit trails, file attachments, multiple module support, email notifications, system statistics, xml data storage, custom reports and RSS feeds. For those who require more flexibility, it also offers fine grained access control, full internationalization, database storage, pluggable authentication plus customizable appearance, email notifications and reference data. This release introduces a custom HTML summary report with a display format similar to the bug summary page but which includes any selected fields. Also included are a simplified method of setting the default filter and an option to allow guests to update their details. Plus minor enhancements for the presentation of preference validation errors, filtering and template processing. There are two editions of Ozibug. The fully featured Enterprise Edition including support and upgrades is available for purchase online, while the basic Community Edition is available for no cost (both feature unlimited users/bugs). For more information and access to the demonstration systems visit the Ozibug Home Page at http://www.ozibug.com/ ...

Apache 2.2.2 and PHP 5.1.4 on Win2k crashing
I just installed Apache 2.2.2 on my Windows 2000 (SP4) machine to test the new version. Everything works except PHP (version 5.1.4): when starting Apache, it pops out a message saying that it is unable to locate the module (even set on the correct path!), stops the execution and exits. On the other side, PHP works fine with Apache 2.0.55, so It's not a problem of a broken build. Got ideas? Thanks. -- Massimo Lombardo unwiredbrain@gmail.com wrote: > I just installed Apache 2.2.2 on my Windows 2000 (SP4) machine to test > the new version. > Everything works except PHP (version 5.1.4): when starting Apache, it > pops out a message saying that it is unable to locate the module (even > set on the correct path!), stops the execution and exits. On the other > side, PHP works fine with Apache 2.0.55, so It's not a problem of a > broken build. > > Got ideas? > > > Thanks. > -- > Massimo Lombardo The binary interface of Apache 2.2 is different from that of Apache 2.0. You can't use the same DLL. If you really want to use Apache 2.2, then you have to recompile the SAPI module yourself. Chung Leong wrote: > The binary interface of Apache 2.2 is different from that of Apache > 2.0. You can't use the same DLL. If you really want to use Apache 2.2, > then you have to recompile the SAPI module yourself. Or wait for the new build from php.net, right? unwiredbrain@gmail.com wrote: > Chung Leong wrote: > > ...

LaTex equation numbering like 2.1, 2.2, also 2.0.1, 2.0,2, 2.1.1, etc
David Roach wrote: > Is there a simple command to have latex number > the equations by the section numbers automatically. > > David From the LaTeX Companion (what a wonderful book!) %%%%%%%%%%%%%%%%%%%%%% % number equations within sections % In preamble \makeatletter \@addtoreset{equation}{section} \makeatother \renewcommand{\theequation}{\thesection.\arabic{equation}} %%%%%%%%%%%%%%%%%%%%%% Numbers within sections...I use this all the time in articles. Even works with ******************* ******************* Brilliant. And then I got numbering within subsections by repeating and editing (not replacing), so I now have:- (Just after the documentClass command) \makeatletter \@addtoreset{equation}{section} \makeatother \renewcommand{\theequation}{\thesection.\arabic{equation}} \makeatletter \@addtoreset{equation}{subsection} \makeatother \renewcommand{\theequation}{\thesubsection.\arabic{equation}} Bob Bob Marlow schrieb: > David Roach wrote: > >> Is there a simple command to have latex number >> the equations by the section numbers automatically. >> >> David > > From the LaTeX Companion (what a wonderful book!) > > %%%%%%%%%%%%%%%%%%%%%% > > % number equations within sections > % In preamble > > \makeatletter > \@addtoreset{equation}{section} > \makeatother > \renewcommand{\theequation}{\thesection.\arabic{equation}} > > %%%%%%%%%%%%%%%%%%%%%% [more code] > Hi! I th...

ANN: Releases 2.2.1 and 2.2.2 of TclWS (Web Services for Tcl)
Announcing releases 2.2.1 and 2.2.2 of TclWS (Web Services for Tcl). They are available at http://core.tcl.tk/tclws -- +------------------------------------------------------------------------+ | Gerald W. Lester, President, KNG Consulting LLC | | Email: Gerald.Lester@kng-consulting.net | +------------------------------------------------------------------------+ ...

Re: [tao-bugs] Increase in IFR Service footprint
Hello again, Something just occurred to me. Version 1.3.1 may have pre-dated some other changes to the IFR that would certainly explain the increase in runtime footprint you are referring to. Back in December, I changed the query dispatch mechanism in the IFR from servant locator to default servant, to optimize the performance. This new mechanism creates 30-odd servants and a POA for each at IFR startup time. This was done last December. Also, regarding the possible memory leaks - these servants and POAs have their lifetimes tied to the IFR, so any Purify checks must shut down the IFR gracefully to be accurate. Sorry for the confusion at first. Jeff "Simon McQueen" <sm@prismtechnologies.com> wrote in message news:<3F2656AB.2050208@prismtechnologies.com>... > TAO VERSION: 1.3.3 > ACE VERSION: 5.3.3 > > HOST MACHINE and OPERATING SYSTEM: > Win 2k > > COMPILER NAME AND VERSION (AND PATCHLEVEL): > Visual C++ 6 SP 5 dynamic debug build. > > AREA/CLASS/EXAMPLE AFFECTED: > Interface Repository > > DOES THE PROBLEM AFFECT: > COMPILATION? > No. > LINKING? > No. > EXECUTION? > Yes. > > SYNOPSIS: > I've been looking at a leak in 1.3.1 for a customer and whilst I was > checking against the latest CVS to see if the fix needed forward porting > I happened to notice that t...

RE: [ace-bugs] Re: ACE_LACKS_CLEARERR for Tornado 2.2.x and g++ #2 #5
Hi Tom, With DWARF exception handling, there is absolutely no cycle overhead until you actually throw, and the DWARF interpreter needed is only around 5 K bytes long. The memory overhead includes static "region tables" stored in a special ELF section of each object file. The table's size varies with the architecture and EABI. More registers, larger tables. The Diab compiler already implements a sort of DWARF exception handling. This makes a real argument in favor of the Diab compiler for C++ applications that use exception handling heavily. We are looking into using the newer style with the GNU compilers for the next release. Howard **************************************************************************** * Howard Alyne 3 Cardiff Ct. Engineering Specialist Algonquin, IL 60102 Wind River Systems, Inc. Phone: (847) 658-7040 Email: howard.alyne@windriver.com Cell: (847) 302-5610 -----Original Message----- From: Thomas Lockhart [mailto:Thomas.Lockhart@jpl.nasa.gov] Sent: Wednesday, December 17, 2003 4:49 PM To: Rob Andzik Cc: jwillemsen@remedy.nl; ace-bugs@cs.wustl.edu Subject: Re: [ace-bugs] Re: ACE_LACKS_CLEARERR for Tornado 2.2.x and g++ > > >Anyway, my understanding is that WindRiver released an interim version >of Tornado (Tornado 2.1) with the GNU 2.96 compiler and some other >fixes. The 2.1 version only supported a handful of platforms (some >Motorola CP...

Please use version 4.2.2 (serious bug in version 4.2.1)
Gnuplot version 4.2.1, released a few days ago, turns out to have had a serious bug in the source code. This bug caused axis labels to be ignored when the plot mode was set to "set view map". The version 4.2.2 release fixes this bug and another, trivial one. The binary 4.2.1 executables for Windows did not contain this bug. -- Ethan A Merritt ...

[ace-bugs] FW: building ACE 6.2.0/6.2.2 win XL C/C++ v12.1 on AIX7.1 results in compiler error when instantiating ace templates
--_004_80317163A516B94B988E1615F9FAFB1989DFD215otwlxg22opentex_ Content-Type: multipart/alternative; boundary="_000_80317163A516B94B988E1615F9FAFB1989DFD215otwlxg22opentex_" --_000_80317163A516B94B988E1615F9FAFB1989DFD215otwlxg22opentex_ Content-Type: text/plain; charset="us-ascii" Content-Transfer-Encoding: quoted-printable To: ace-bugs@list.isis.vanderbilt.edu<mailto:ace-bugs@list.isis.vanderbilt.= edu> Subject: [area]: [synopsis] ACE VERSION: 6.2.2 HOST MACHINE and OPERATING SYSTEM: AIX 7.1 TARGET MACHINE and OPERATING SYSTEM, if different from HOST: COMPILER NAME AND VERSION (AND PATCHLEVEL): THE $ACE_ROOT/ace/config.h FILE [if you use a link to a platform- specific file, simply state which one]: config.h -> config-aix-7.h THE $ACE_ROOT/include/makeinclude/platform_macros.GNU FILE [if you use a link to a platform-specific file, simply state which one (unless this isn't used in this case, e.g., with Microsoft Visual C++)]: platform_aix_ibm.GNU CONTENTS OF $ACE_ROOT/bin/MakeProjectCreator/config/default.features (used by MPC when you generate your own makefiles): AREA/CLASS/EXAMPLE AFFECTED: [What example failed? What module failed to compile?] DOES THE PROBLEM AFFECT: COMPILATION On Unix systems, did you run make realclean first? YES Our application fails to build with ACE6.2.0/6.2.2 on AIX 7.1 with AIX XL C= /C...

Bug Shooting 2.2.2.288
Capture your Screen. Edit the Screenshot. Add Arrows, Text and more to the Screenshot. Send the Screenshot to a Bug Tracking or Issue Management System. Or send the screenshot via Skype or Email. You can also create your own Outputs by using the Output API and extend Bug Shooting exactly to your needs. More Info: http://www.bugshooting.com Download URL: http://services.bugshooting.com/info/bugshooting.exe Screenshot URL: http://services.bugshooting.com/info/screenshot.jpg Order Page: http://www.bugshooting.com/home/purchase ...

Bug Shooting 2.2.2.288
Capture your Screen. Edit the Screenshot. Add Arrows, Text and more to the Screenshot. Send the Screenshot to a Bug Tracking or Issue Management System. Or send the screenshot via Skype or Email. You can also create your own Outputs by using the Output API and extend Bug Shooting exactly to your needs. More Info: http://www.bugshooting.com Download URL: http://services.bugshooting.com/info/bugshooting.exe Screenshot URL: http://services.bugshooting.com/info/screenshot.jpg Order Page: http://www.bugshooting.com/home/purchase ...

Migration of OS/2 1.30 to OS/2 2.0 or newer
Hi all, what is the chance to upgrade an OS/2 1.30-system with LAN manager (ethernet with plain NetBIOS), a C-written frontend and a Sybase-SQL-server 1.1 to a newer OS/2-version? The system is installed on a FAT-drive, print-jobs are created by the C-frontend for LaserJet-printers and send directly to the LPT-port or a shared LPT-port on a print-server and several OS/2 1.3-clients access the database also via the C-frontend. I would perfer using WarpServer 4 based on Warp 3, or even just Warp 3 Connect/Warp 4 (without LVM, JFS etc., so WSeB, ACP, MCP or eCS are not an option) the whole infrastructure may not be needed anymore because only one person still works with the system! What could be show-stoppers to care about? Thanks a lot for any answer! -- To Answer please replace "invalid" with "de" ! Zum Antworten bitte "invalid" durch "de" ersetzen ! Chau y hasta luego, Thorolf Thorolf Godawa wrote: > Hi all, > > what is the chance to upgrade an OS/2 1.30-system with LAN manager > (ethernet with plain NetBIOS), a C-written frontend and a > Sybase-SQL-server 1.1 to a newer OS/2-version? > > The system is installed on a FAT-drive, print-jobs are created by the > C-frontend for LaserJet-printers and send directly to the LPT-port or a > shared LPT-port on a print-server and several OS/2 1.3-clients access > the database also via the C-frontend. > > I would perfer using WarpServer ...

mmuPpcBatInitMPC74x5 vxworks 5.5.1 and Tornado 2.2.2 problem
Hi guys, I have a problem with my Tornado installation and upgrade. The latest patch from my board (A Randstone PPC604 one) requires Tornado 2.2.2 with VxWorks 5.5.2. The patch is 2.6 (the latest service pack is 11) Scenario: win2k development platform (clean, no Tornado instalation) First of all, I install Tornado 2.2 from the installation CD's. No BSP is installed. Then, I install the CP1 patch in order to raise the version to 2.2.1 Now, I install the CP2 patch to raise the version to 2.2.2 Then I install my BSP software (2.6) for my board. All works fine. I can create a kernel, a...

KRB5 1.5 or 1.6 compiled on AIX 5.2/5.3 #2
I have seen several emails from different people over the last few months on trying to get KRB5 1.5 or later to compile on AIX 5.x. And no responses that fix the problem. I have had the same problem and can only presume that Kerberos is no longer supported on AIX. Is this the case? No Kerberos on AIX? It just won't compile anymore with the changes to shared libraries. ________________________________________________ Kerberos mailing list Kerberos@mit.edu https://mailman.mit.edu/mailman/listinfo/kerberos >>>>> "Grant," == Grant, Martin <Martin.Grant@fmr.com> writes: Grant,> I have seen several emails from different people over the Grant,> last few months on trying to get KRB5 1.5 or later to Grant,> compile on AIX 5.x. And no responses that fix the Grant,> problem. I have had the same problem and can only presume Grant,> that Kerberos is no longer supported on AIX. Is this the Grant,> case? No Kerberos on AIX? It just won't compile anymore Grant,> with the changes to shared libraries. We no longer run AIX tests. Our donated AIX box was very old and slow, and its disk was in the process of dieing. If there's no one out there in the Kerberos development community who cares enough about AIX to get the betas, test them and send bug fixes, then yes, AIX support is going to be fairly bad. Kerberos is an open-source product; if you want it to work better on your pl...

Maple bugs: maximize -> z*ln(z^2+1)/(z^2+1)
Hello all, it is known much already about problems in minimization. For example, Robert Israel http://www.math.ubc.ca/~israel/ repeatedly told us that minimization is very buggy, with proper examples. However, it turns out that, generally, it seems the case is even more sad than it is considered by now. Here is just one of a dozen fairly motley examples. None of Maple versions can find the maximum correctly, they either fool you or plainly fail with an error message. maximize(z*ln(z^2+1)/(z^2+1), z= 0..infinity); --------------------Maple 9.5.1------------------------ ...

RE: KRB5 1.5 or 1.6 compiled on AIX 5.2/5.3 #2
Exact same errors specifying --without-tcl. I removed the config.cache, config.log, and etc the reran configure. From my configure line - ../configure --prefix=/usr/local/kerberos --enable-dns-for-realm --without-tcl --with-vague-errors Then after make... making all in lib/rpc/unit-test... Target "all" is up to date. cc -I../../../include -I./../../../include -I. -DKRB5_DEPRECATED=1 -DKRB5_PRIVATE=1 -g -qhalt=e -O _THREAD_SAFE -c client.c cc -I../../../include -I./../../../include -I. -DKRB5_DEPRECATED=1 -DKRB5_PRIVATE=1 -g -qhalt=e -O _THREAD_SAFE -c rpc_test_clnt.c cc -L../../../lib -blibpath:/usr/local/kerberos/lib::/usr/lib:/lib -g -qhalt=e -O -D_THREAD_SAFE -o c nt client.o rpc_test_clnt.o -lgssrpc -lgssapi_krb5 -lkrb5 -lk5crypto -lcom_err -lkrb5support -lpthreads ld: 0706-006 Cannot find or open library file: -l k5crypto ld:open(): A file or directory in the path name does not exist. ld: 0706-006 Cannot find or open library file: -l com_err ld:open(): A file or directory in the path name does not exist. ld: 0706-006 Cannot find or open library file: -l krb5support ld:open(): A file or directory in the path name does not exist. make: 1254-004 The error code from the last command is 255. Stop. make: 1254-004 The error code from the last command is 1. Stop. make: 1254-004 The error code from the last command is 1. Stop. make: 1254-004 The error code from the last command is 1. Stop. Any ot...

[ace-bug] Compile ACE 5.4 on AIX 5.2 with gcc 3.3.2
Failed to build ACE 5.4 on AIX 5.2 with gcc3.3.2 Used config-aix5.1.h and platform_aix_g++.GNU I failed with ACE5.1, 5.3 too, so I tried 5.4. Does anybody know IF it works ? Could it help to build my own AIX5.2 gcc ? (my gcc 3.3.2 is binary AIX 5.1 but it worked fine for Non-ACE- applications) Do I have to use IBM Visual C++ Compiler ? Any suggestions would be helpful. ACE VERSION: 5.4 HOST MACHINE and OPERATING SYSTEM: RS/6000, 32-bit-kernel mode, AIX5.2 TARGET MACHINE and OPERATING SYSTEM, if different from HOST: COMPILER NAME AND VERSION (AND PATCHLEVEL): gcc 3.3.2 (binary distribution) CONTENTS OF $ACE_ROOT/ace/config.h: // config-aix5.1.h,v 1.5 2003/12/16 17:49:48 elliott_c Exp // // Config file for AIX 5.1 // This define is needed for building with Visual Age C++ 5 in incremental // mode. In the batch mode build, platform_aix_ibm.GNU sets it. The incremental // mode compiler won't be supported after ACE 5.3, so this will also go away // in that timeframe, so don't worry about future AIX versions. #if !defined (ACE_AIX_VERS) # define ACE_AIX_VERS 501 #endif #include "ace/config-aix-4.x.h" // AIX 5.1 has AIO, but it doesn't have the same API as other POSIX // systems, and the semantics of operations are a bit different. Will take // some real work to get this going. //#define ACE_HAS_AIO_CALLS // I think this is correct, but needs to be verified... -Steve Huston #define ACE_HAS_SIGTIMEDWAIT // AIX 5....

Singleton class bug in Ruby 1.8.7 is now corrected on 1.9.2 #2
[Note: parts of this message were removed to make it a legal post.] I wonder if I was the only one haunted by this bug in 1.8.7. For my surprise it was corrected in 1.9.2. Has anyone also hit this bug? Here is the bug: https://gist.github.com/839245 -Sergio ...

OS/2 Lan Server V3.0 for sale with OS/2 2.1
http://cm.ebay.com/cm/ck/1065-29296-2357-0?uid=4289490&site=0&ver=LCA080805&item=120067699646&lk=URL ...

Modal InternalFrames, has been a bug since 1.2 release.. is it fixed in 1.5?
Hello, This bug has been around for a long time link http://bugs.sun.com/bugdatabase/view_bug.do?bug_id=4139692 Is this fixed in 1.5? Is there an ELEGANT workaround or solution? If there is neither than why is this bug listed as closed? I postinmg this here because Sun closed this bug, which means that it cannot be voted on and any bugs input that are related to this is automatically closed as well. I cannot find anything about this being fixed in JDK 1.5... Anyone? > Is this fixed in 1.5? Is there an ELEGANT workaround or solution? yes, very elegant http://www.javaworld.com/java...

Web resources about - Bug in Web/2 with PHP 5.1.2? - comp.os.os2.bugs

Trump Retweets Someone Insulting Heidi Cruz’s Looks
Donald Trump tonight, not content with mere threats , retweeted a fan tonight who posted an image insulting Ted Cruz ‘s wife’s looks. Trump ...

Google is working on a live streaming app, report says
LOS ANGELES — YouTube wants to get in on the live streaming action. The company is reportedly creating a new live streaming app called YouTube ...

Can North Carolina Democrats Replace Unpopular Obstructionist Richard Burr (R) With Deborah Ross (D) ...
North Carolina Senator Richard Burr isn't all that popular back home and he'll have to face the voters in November in a race against former state ...

New York prosecutor won't seek prison for Peter Liang, former police officer convicted in killing
Los Angeles Times New York prosecutor won't seek prison for Peter Liang, former police officer convicted in killing Los Angeles Times A Brooklyn ...

Ben Affleck's Batman takes on Ben Affleck's Superman in recut trailer
While most reviews of Batman v Superman have been, well, not super great , a new mashup trailer has figured out a way to make the film a bit ...

PornHub Jumps On The VR Bandwagon With Dedicated Channel
While 3D was initially thought to offer up an immersive experience, if anything it does feel like it paved the road for virtual reality to become ...

Google launches service to make machine learning easier
Google is making it easier for businesses to take advantage of the machine learning revolution with a new product for building models that predict ...

Star Wars: The Force Awakens Blu-ray leaks online early available for torrent download
The Star Wars franchise is a runway train-like phenomenon, lasting decades and being enjoyed by several generations. When the newest such film, ...

Ken Howard, Actor, Dead At 71
Ken Howard, 71, died today in Los Angeles, according to the Associated Press . Howard had been an actor for four decades, starting his career ...

T20 World Cup 2016: India v Bangladesh score, result video highlights, what time is it on, how do I watch ...
INDIA scraped to a one-run win against a tenacious Bangladesh in Bangalore in a thrilling match on Wednesday, keeping its hopes of World Twenty20 ...

Resources last updated: 3/24/2016 4:57:59 AM